@charset "UTF-8";
html{font-family:"Microsoft YaHei","Helvetica Neue",Helvetica,sans-serif,Arial,"tahoma"; font-size:12px;}
body{padding:0; margin:0; min-width:1200px; overflow-x:hidden;}
div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,a,p,img,select,input{padding:0; margin:0;}
ul,li{list-style:none;}
input,textarea:focus{outline:none;}
a{color:#999; text-decoration:none; transition:color 0.3s linear;}
img{border:none;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after{content:""; display:block; clear:both; height:0;}.clearfix{*zoom:1;}
.blank5{clear:both; height:5px; overflow:hidden;}
.blank10{clear:both; height:10px; overflow:hidden;}
.blank15{clear:both; height:15px; overflow:hidden;}
.blank20{clear:both; height:20px; overflow:hidden;}
a{color:#999; text-decoration:none; transition:color 0.3s linear;}
.f14{font-size:14px;}
.p5{padding:5px;}.pt5{padding-top:5px;}.pb5{padding-bottom:5px;}.pl5{padding-left:5px;}.pr5{padding-right:5px;}
.p10{padding:10px;}.pt10{padding-top:10px;}.pb10{padding-bottom:10px;}.pl10{padding-left:10px;}.pr10{padding-right:10px;}
.p15{padding:15px;}.pt15{padding-top:15px;}.pb15{padding-bottom:15px;}.pl15{padding-left:15px;}.pr15{padding-right:15px;}
.p20{padding:20px;}.pt20{padding-top:20px;}.pb20{padding-bottom:20px;}.pl20{padding-left:20px;}.pr20{padding-right:20px;}
.p30{padding:30px;}.pt30{padding-top:30px;}.pb30{padding-bottom:30px;}.pl30{padding-left:30px;}.pr30{padding-right:30px;}
.p40{padding:40px;}.pt40{padding-top:40px;}.pb40{padding-bottom:40px;}.pl40{padding-left:40px;}.pr40{padding-right:40px;}
.p50{padding:50px;}.pt50{padding-top:50px;}.pb50{padding-bottom:50px;}.pl50{padding-left:50px;}.pr50{padding-right:50px;}
.m5{margin:5px;}.mt5{margin-top:5px;}.mb5{margin-bottom:5px;}.ml5{margin-left:5px;}.mr5{margin-right:5px;}
.mb8{margin-bottom:8px;}
.m10{margin:10px;}.mt10{margin-top:10px;}.mb10{margin-bottom:10px;}.ml10{margin-left:10px;}.mr10{margin-right:10px;}
.m15{margin:15px;}.mt15{margin-top:15px;}.mb15{margin-bottom:15px;}.ml15{margin-left:15px;}.mr15{margin-right:15px;}
.m20{margin:20px;}.mt20{margin-top:20px;}.mb20{margin-bottom:20px;}.ml20{margin-left:20px;}.mr20{margin-right:20px;}
.m40{margin:40px;}.mt40{margin-top:40px;}.mb40{margin-bottom:40px;}.ml40{margin-left:40px;}.mr40{margin-right:40px;}
.pr120{padding-right:120px;}
.tl{text-align:left;}.tr{text-align:right;}.tc{text-align:center;}

.pqimg{background:url(../images/pqimg.png) no-repeat;}
ul:after{content:""; display:block; clear:both; height:0;}
.m1200{width:1200px; margin:0 auto; position:relative;}
.m1200:after{content:""; display:block; clear:both; height:0;}
.m-bg{position:relative;}
.m-bg2{position:relative; background:#6b1a10 url(../images/bg_05.jpg) no-repeat center top; padding-bottom:70px;}
.inside-banner{height:638px;}
.inner-box{background:#FFF; min-height:650px; padding-bottom:50px; background:#fff; border-top:none; padding:0 50px 40px 60px;}

.floor-nav-box{display:none;}
.top-box{width:100%; height:100px; position:absolute; top:0; z-index:111;}
.top-box .nav-wrap{position:relative; width:1200px; margin:0 auto;}
.top-box .logo-link{width:166px; height:161px; background:url(../images/logo.png) no-repeat; position:absolute; left:0; right:0; top:3px; margin:auto;}
.top-box .nav li{float:left; position:relative; margin:0 5px;}
.top-box .nav .li-3{margin-right:250px;}
.top-box .nav li:before{content:''; width:1px; height:34px; background:url(../images/pqimg.png) no-repeat -412px -421px; position: absolute; top:24px; left:-5px;}
.top-box .nav .li-1:before,.top-box .nav .li-4:before{display: none;}
.top-box .nav li a{font-size:18px; color:#fff; width:137px; height:113px; text-align:center; display: block; box-sizing: border-box; line-height: 1em; padding-top:30px;}
.top-box .nav li a:hover,.top-box .nav li.on a{background:url(../images/pqimg.png) no-repeat right -580px;}

.banner{background:url(../images/bg_01.jpg) no-repeat center top; height:1270px;}
.part{background-repeat:no-repeat; background-position:center top; overflow:hidden; position:relative; box-sizing: border-box;}
.part-1{height:1070px; background-image:url(../images/bg_02.jpg); padding-top:264px;}
.part-2{height:980px; background-image:url(../images/bg_03.jpg); padding-top:120px;}
.part-3{height:1200px; background-image:url(../images/bg_04.jpg); padding-top:250px;}

.butterfly-1{width:200px; height:200px; position:absolute; top:745px; right:135px; background:url(../images/butterfly.png) 0 0; transition:0s; transform: scale(0.8);}
.butterfly-2{width:200px; height:200px; position:absolute; top:595px; left:160px; background:url(../images/butterfly.png) -200px 0; transition:0s; transform: scale(0.6) rotate(-15deg);}

.scan-box{width:228px; height:466px; box-sizing: border-box; padding:18px 0 0 61px; background:url(../images/pqimg.png) no-repeat 0 0; position:fixed; right:0; top:50%; margin-top:-233px; z-index:111; transition:0.6s;}
.scan-box.active{right:-182px;}
.scan-box .toggle-btn{position:absolute; font-size:32px; width:52px; height:113px; text-align: center; color:#fff; font-weight: 500; left:0; top:0; box-sizing: border-box; padding-top:20px; cursor: pointer;}
.scan-box .code{width:156px; height:156px; margin-left:1px; background:#fff; box-sizing:border-box; overflow:hidden; position:relative; padding:2px;}
.scan-box .code img{width:100%; height:100%;}
.scan-box .code p{text-align:center; font-size:14px; color:#fff;}
.scan-box .code i{width:100%; height:10px; display:block; background:url(../images/code_line.png) no-repeat; position:absolute; top:0; left:0; animation:anim1 2s infinite;}
.scan-box .btn-box{width:159px; padding-top:10px;}
.scan-box .btn-box a{width:159px; height:46px; transition:0.3s; position:relative; display:block;}
.scan-box .btn-box a:after{position:absolute; content:''; width:100%; height:100%; left:0; right:0; top:0; bottom:0; margin:auto; background:url(../images/pqimg.png) no-repeat;}

.scan-box .btn-box .android,.scan-box .btn-box .android_no,.scan-box .btn-box .android:after,.scan-box .btn-box .android_no:after{background-position:-228px -132px;}
.scan-box .btn-box .ios,.scan-box .btn-box .ios_no,.scan-box .btn-box .ios:after,.scan-box .btn-box .ios_no:after{background-position:-228px -178px;}
.scan-box .btn-box .android_no,.scan-box .btn-box .ios_no{cursor:default;}
.scan-box .btn-box a:hover:after{animation:anim4 0.6s ease-in-out;}

.scan-box .gift{position:relative; width:159px; height:159px; background-position:-228px -421px; animation: anim2 3s ease-in-out infinite alternate; display:block; top:10px; left:0px;}
.scan-box .gift:after{position:absolute; content:''; width:100%; height:100%; left:0; top:0; right:0; bottom:0; margin:auto; background:url(../images/pqimg.png) no-repeat -228px -421px; opacity:0;}
.scan-box .gift:hover:after{animation:anim4 0.6s ease-in-out;}

.slide-box-1{position:relative; overflow:hidden;width:447px;height:661px; z-index:3; float:right;}
.slide-box-1 .slide-img{position:relative;}
.slide-box-1 .slide-img a{line-height:0; float:left; overflow:hidden; width:447px;}
.slide-box-1 .slide-img a img{width:100%;}
.slide-box-1 .slide-img a.on{display:block;}
.slide-box-1 .slide-num{text-align:left; font-size:0; letter-spacing:-5px; width:100%; position:absolute; right:0; bottom:10px; box-sizing:border-box;}
.slide-box-1 .slide-num li{width:16px; height:10px; border-radius:10px; background:#fff; display:inline-block; margin-left:10px; transition:0.3s;}
.slide-box-1 .slide-num li.on{width:60px; background:#dab976;}
.slide-box-1 .prev,.slide-box-1 .next{font-family:'宋体'; font-size:40px; color:#fff; background-color:rgba(0,0,0,0.5); width:30px; text-align:center; height:50px; line-height:50px; position:absolute; top:50%; margin-top:-25px; cursor:pointer; transition:0.2s;}
.slide-box-1 .prev{left:-30px;}
.slide-box-1 .next{right:-30px;}
.slide-box-1:hover .prev{left:0px;}
.slide-box-1:hover .next{right:0px;}

.news-box{width:731px; margin-left:6px; padding-top:7px; box-sizing:border-box; position:relative; z-index:3; float:left;}
.news-box:after{content:''; pointer-events: none; width:143px; height:151px; background:url(../images/pqimg.png) no-repeat 0 -466px; position:absolute; top:-53px; left:-78px;}
.news-box .tab-num{letter-spacing:-5px; font-size:0;}
.news-box .tab-num li{text-align:center; display:inline-block; letter-spacing:normal;}
.news-box .tab-num li a{display:block; width:126px; height:73px; line-height:73px; font-size:20px; color:#fff;}
.news-box .tab-num li.on a{background:url(../images/pqimg.png) no-repeat -228px -580px;}
.news-box .tab-con{padding:6px 45px 0;}
.news-box .tab-con li{display:flex; align-items:center; padding:19px 0; border-bottom:1px dotted #ad9169;}
.news-box .tab-con li:last-child{border:none;}
.news-box .tab-con li:nth-of-type(10){border:none;}
.news-box .tab-con li:nth-of-type(n+11){display:none;}
.news-box .tab-con li a{font-size:14px; color:#343434; flex:auto; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; margin:0 30px 0 6px; transition:0.3s;}
.news-box .tab-con li .type{font-size:14px; color:#343434; flex:none;}
.news-box .tab-con li .time{font-size:14px; color:#343434; flex:none;}
.news-box .tab-con li:hover a{transform:translateX(8px);}
.news-box .more{width:25px; height:25px; background-position:-387px -421px; position:absolute; right:45px; top:31px;}

.slide-box-2{width:1024px; height:839px; margin:0 auto; padding-left:155px;}
.slide-box-2 .slide-img a{display: block; line-height:0; font-size:0;}
.slide-box-2 .slide-num{width:165px; position: absolute; top:200px; left:20px;}
.slide-box-2 .slide-num li{width:165px; height:58px; background:url(../images/tab_num.png) no-repeat 0 0; margin-bottom:22px;}
.slide-box-2 .slide-num .li-1{background-position-y:0;}
.slide-box-2 .slide-num .li-2{background-position-y:-58px;}
.slide-box-2 .slide-num .li-3{background-position-y:-116px;}
.slide-box-2 .slide-num .li-4{background-position-y:-174px;}
.slide-box-2 .slide-num .li-5{background-position-y:-232px;}
.slide-box-2 .slide-num .li-6{background-position-y:-290px;}
.slide-box-2 .slide-num li.on{background-position-x:-165px;}


.slide-box-3{width:1070px; height:595px; margin:0 auto; position:relative;}
.slide-box-3:before{content:''; width:1242px; height:74px; background:url(../images/img_bg_2.png) no-repeat; position: absolute; left:-86px; bottom:-65px; z-index:-1;}
.slide-box-3:after{content:''; width:1326px; height:755px; background:url(../images/img_bg_1.png) no-repeat; position: absolute; left:-140px; top:-40px;}
.slide-box-3 .prev,.slide-box-3 .next{width:95px; height:141px; background:url(../images/pqimg.png) no-repeat 0 -617px; position:absolute; top:50%; margin-top:-90px; z-index:11; cursor:pointer;}
.slide-box-3 .prev{left:-120px;}
.slide-box-3 .next{right:-120px; background-position-x:-95px;}

.max-part{width:925px; float:right; position:relative;}
.min-part{width:273px; height:667px; float:left; position:relative; box-sizing:border-box; padding-top:5px;}
.inside_tit{background:#fff; background:linear-gradient(rgba(255,255,255,0.85), #fff); height:110px; line-height:110px; padding:0 50px; position:relative; position:relative; border-bottom:1px solid #e0e0e0;}
.inside_tit h2{float:left; font-size:26px; font-weight:normal; color:#888888; position:relative;}
.location{float:right; margin-top:35px;}
.location,.location a{font-size:14px; color:#999999; line-height:40px;}
.location a:hover{color:#e8b46a;}
.location .arrow{font-family:"宋体"; color:#999999; padding:0 5px;}

.inside_scan_box{padding-top:18px; text-align:center;}
.inside_scan_box .code{width:228px; height:228px; margin:0 auto; position:relative; left:-2px;}
.inside_scan_box .code .pic{height:228px;}
.inside_scan_box .code img{width:100%; height:100%;}
.inside_scan_box .code span{display:block; font-size:24px; color:#333333; text-align:center; line-height:24px; padding-bottom:10px; display:none;}
.inside_scan_box .btn_box{width:230px; display:block; position:relative; margin:0 auto; padding-top:17px;}
.inside_scan_box .btn_box a{width:230px; height:66px; transition:0.3s; position:relative; display:block;}
.inside_scan_box .btn_box a:after{position:absolute; content:''; width:100%; height:100%; left:0; right:0; top:0; bottom:0; margin:auto; background:url(../images/pqimg.png) no-repeat; opacity:0;}
.inside_scan_box .btn_box .android,.inside_scan_box .btn_box .android_no,.inside_scan_box .btn_box .android:after,.inside_scan_box .btn_box .android_no:after{background-position:-228px 0;}
.inside_scan_box .btn_box .ios,.inside_scan_box .btn_box .ios_no,.inside_scan_box .btn_box .ios:after,.inside_scan_box .btn_box .ios_no:after{background-position:-228px -66px;}
.inside_scan_box .btn_box .android_no,.inside_scan_box .btn_box .ios_no{cursor:context-menu;}
.inside_scan_box .btn_box a:hover:after{animation:anim4 0.6s ease-in-out;}
.inside_scan_box .gift{width:218px; height:197px; display:inline-block; background-position:-228px -224px; position:relative; animation:anim2 3s ease-in-out infinite alternate; top:30px; left:0px;}
.inside_scan_box .gift:after{position:absolute; content:''; width:100%; height:100%; left:0; top:0; background:url(../images/pqimg.png) no-repeat -228px -224px; opacity:0;}
.inside_scan_box .gift:hover:after{animation:anim4 0.6s ease-in-out; z-index:3;}

.show_tab{position:relative; background:#fff; padding:40px 50px 0;}
.show_tab ul{width:100%; margin-left:2px;}
.show_tab li{width:25%; float:left; background:#f9f9f9; box-sizing:border-box; margin-left:-1px;}
.show_tab2 li{width:50%;}
.show_tab a{display:block; box-sizing:border-box; line-height:40px; text-align:center;  border:1px solid #f2f2f2;  font-size:16px; color:#888888; position:relative; transition:0s;}
.show_tab .on, .show_tab a:hover{color:#fff; border-color:transparent; background:#e8b46a;}
.m_text{font-size:16px; color:#888; line-height:35px;}
.news_list{padding:20px 0 0;}
.news_list li{font-size:16px; line-height:60px; height:60px; display:block; transition:background 0.2s linear 0s; position:relative; border-bottom:1px solid #f2f2f2;}
.news_list li span,.news_list li a{position:relative; z-index:4;}
.news_list li a{float:left; font-size:16px; color:#6b6b6b; transition:all 0.3s linear; left:0;}
.news_list li .type{float:left; font-size:16px; color:#6b6b6b; transition:all 0.3s linear; left:0; margin-right:5px;}
.news_list li .time{float:right; font-family:Arial; color:#6b6b6b;}
.news_list .arrow{display:inline-block; border-left:5px solid #cccccc; border-top:5px solid transparent; border-bottom:5px solid transparent; line-height:0; height:0; position:relative; float:left; margin:26px 8px 0 0; transition:all 0.3s linear; left:0;}
.news_list .arrow:after{position:absolute; content:''; display:inline-block; border-left:5px solid #f9f9f9; border-top:5px solid transparent; border-bottom:5px solid transparent; line-height:0; height:0; margin:-5px 0 0 -7px; position:absolute; top:0; left:0; transition:0.3s;}
.news_list li:hover a,.news_list li:hover .arrow,.news_list li:hover .type{left:10px; color:#e8b46a;}
.news_list li:hover .arrow{border-left-color:#e8b46a;}

.detit{border-bottom:1px dotted #e5e5e5; text-align:center; margin-bottom:20px;}
.detit h1{font-size:25px; font-family:"微软雅黑"; font-weight:100; color:#e8b46a; line-height:30px; padding:20px 0 20px;}
.detit p{display:block; font-size:14px; color:#999; padding-bottom:20px;}
.page_updown{border-top:1px dotted #ebebeb; font-size:14px; color:#666; line-height:45px; padding:0 20px; margin-top:30px;}
.page_updown a{display:inline-block; color:#999;}
.page_updown a:hover{color:#e8b46a;}
.gift_list li{height:80px; padding-top:35px; display:block; position:relative; transition:all 0.2s linear 0s; border-bottom:1px solid #e0e0e0;}
.gift_list .gift_con{float:left; width:85%;}
.gift_list .gift_con .name{display:block; font-size:16px; font-weight:bold; color:#666; padding-bottom:5px;}
.gift_list .gift_con .name h3{display:inline-block; width:280px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.gift_list .gift_con .text{font-size:14px; color:#999; line-height:20px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.gift_list .gift_con .progre{height:12px; line-height:12px; padding-bottom:3px; position:relative; top:-4px;}
.gift_list .gift_con .progre .surplus{font-size:14px; font-weight:100; color:#e8b46a; padding-left:10px;}
.gift_list .btn{position:absolute; top:40px; right:0px;}
.gift_list .btn_collar{float:right; border-radius:5px; border:1px solid #e8b46a; font-size:14px; color:#e8b46a; text-align:center; line-height:32px; height:32px; padding:0 30px; transition:all 0.4s linear;}
.gift_list .btn_collar:hover{background:#e8b46a; color:rgba(255,255,255,0.8);}
.progre_slider{background:#ccc; display:inline-block; border-radius:3px; line-height:6px; height:6px; width:120px; margin-left:10px; vertical-align:middle; overflow:hidden;}
.progre_slider .goso{background:#e8b46a; display:inline-block; border-radius:3px; line-height:6px; height:6px; vertical-align:top;}
.page{text-align:center; line-height:40px; height:40px; margin:0 auto; display:table;}
.page a, .page span{display:inline-block; font-size:14px; color:#888888; width:66px; margin-left: -1px; transition:all 0.3s linear; box-sizing:border-box; border:1px #e7e7e7 solid;}
.page a.prev{margin-right:20px;}
.page a.next{margin-left:20px;}
.page a:hover{background-color:#ededed;}
.page .dot{background:rgba(0, 0, 0, 0); border:medium none;}
.page .on{background-color:#ededed;}

/* 滚动动画 */
.part .animate-left{transition:all 0.8s ease-out; transform:translate(-50px,0); opacity:0;}
.part .animate-right{transition:all 0.8s ease-out; transform:translate(50px,0); opacity:0;}
.part .animate-bottom{transition:all 0.8s ease-out; transform:translate(0,100px); opacity:0;}
.part.active .animate-left,.part.active .animate-right,.part.active .animate-bottom{transform:translate(0,0); opacity:1;}
.part .delay-100{transition-delay:0.1s;}
.part .delay-200{transition-delay:0.2s;}
.part .delay-300{transition-delay:0.3s;}
.part .delay-400{transition-delay:0.4s;}
.part .delay-500{transition-delay:0.5s;}

.part .fadeInLeft{animation:fadeInLeft 0.6s ease-in-out;}
.part .fadeInRight{animation:fadeInRight 0.6s ease-in-out;}
@keyframes fadeInLeft
{
    from{transform:translate(-200px,0); opacity:0.2;}
    to{transform:translate(0,0); opacity:1;}
}
@-webkit-keyframes fadeInLeft
{
    from{transform:translate(-200px,0); opacity:0.2;}
    to{transform:translate(0,0); opacity:1;}
}
@keyframes fadeInRight
{
    from{transform:translate(200px,0); opacity:0.2;}
    to{transform:translate(0,0); opacity:1;}
}
@-webkit-keyframes fadeInRight
{
    from{transform:translate(200px,0); opacity:0.2;}
    to{transform:translate(0,0); opacity:1;}
}
@keyframes anim4
{
    from{transform:scale(1,1); opacity:0.5;}
    to{transform:scale(1.8,1.8); opacity:0;}
}
@-webkit-keyframes anim4
{
    from{transform:scale(1,1); opacity:0.5;}
    to{transform:scale(1.8,1.8); opacity:0;}
}
@keyframes anim1
{
    from{top:10px;}
    to{top:100%;}
}
@-webkit-keyframes anim1
{
    from{top:10px;}
    to{top:100%;}
}
@keyframes anim2
{
0%,100%{
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0)
    }
    10%,30%,50%,70%,90% {
        -webkit-transform: translateX(-10px);
        -ms-transform: translateX(-10px);
        transform: translateX(-10px)
    }
    20%,40%,60%,80% {
        -webkit-transform: translateX(10px);
        -ms-transform: translateX(10px);
        transform: translateX(10px)
    }
}
@-webkit-keyframes anim2
{
0%,100%{
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0)
    }
    10%,30%,50%,70%,90% {
        -webkit-transform: translateX(-10px);
        -ms-transform: translateX(-10px);
        transform: translateX(-10px)
    }
    20%,40%,60%,80% {
        -webkit-transform: translateX(10px);
        -ms-transform: translateX(10px);
        transform: translateX(10px)
    }
}
@keyframes anim3
{
    0%, 100%, 20%, 50%, 80% { -webkit-transform: translateY(0); transform: translateY(0) }
    40% { -webkit-transform: translateY(-30px); transform: translateY(-30px) }
    60% { -webkit-transform: translateY(-15px); transform: translateY(-15px) }
}
@-moz-keyframes anim3
{
    0%, 100%, 20%, 50%, 80% { -webkit-transform: translateY(0); transform: translateY(0) }
    40% { -webkit-transform: translateY(-30px); transform: translateY(-30px) }
    60% { -webkit-transform: translateY(-15px); transform: translateY(-15px) }
}
@-webkit-keyframes anim3
{
    0%, 100%, 20%, 50%, 80% { -webkit-transform: translateY(0); transform: translateY(0) }
    40% { -webkit-transform: translateY(-30px); transform: translateY(-30px) }
    60% { -webkit-transform: translateY(-15px); transform: translateY(-15px) }
}
@-o-keyframes anim3
{
    0%, 100%, 20%, 50%, 80% { -webkit-transform: translateY(0); transform: translateY(0) }
    40% { -webkit-transform: translateY(-30px); transform: translateY(-30px) }
    60% { -webkit-transform: translateY(-15px); transform: translateY(-15px) }
}
